/*CONTENIDO*/
#centro {
	width: 962px; /* to centre compliant browsers */
	background-color: #EFEFEF;
	padding: 5px;
	top: 5px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	
}
#contenido {
	width: 805px;
	margin-right: auto;
	margin-left: auto;
	top: 5px;
	
}


.superior {
	background-image: url(img/hurtado.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 360px;
}

/* navigation */
.navigation {
	height: 15px;
	background-color: #FF9900;
	left: auto;
	right: auto;
	float: right;
}
.navigation a {
	color: #CCCCCC;
	float: left;
	padding: 0 14px;
	text-decoration: none;
	background-color: #CC6600;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
.navigation a:hover,.navigation a#active {
	color: #132026;
	background-color: #667B98;
}
.emision {
	color: #FF9900;
	font-weight: bold;
}


.texto {
	text-align: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #000000;
	line-height: 20px;
	left: auto;
	right: auto;
	margin-right: 30px;
	margin-top: 50px;
}
